Move a station to an owned location

patch/v1/tenants/{tenant_id}/stations/{station_id}
Requires an API key

Path parameters

  • tenant_idintegerRequired
  • station_idintegerRequired

Headers

  • idempotency-keystringRequired

Request body

  • location_idintegerRequired
    Greater than 0

Returns · 202

  • idstringRequired
  • tenant_idintegerRequired
  • statusenumRequired
    One of dispatching, succeeded, rejected, unknown
  • resultobject | nullRequired
  • created_atstringRequired
  • updated_atstringRequired
PATCH /v1/tenants/{tenant_id}/stations/{station_id}
curl --fail-with-body -X PATCH "https://api.ivoracharge.com/v1/tenants/1042/stations/1" \
  -H "Authorization: Bearer $IVORA_API_KEY" \
  -H "Idempotency-Key: order-2026-09-30-0001" \
  -H "Content-Type: application/json" \
  -d '{
  "location_id": 7
}'
Response · 202
{
  "id": "id_0123456789abcdef",
  "tenant_id": 1042,
  "status": "dispatching",
  "result": {},
  "created_at": "2026-09-30T17:00:00Z",
  "updated_at": "2026-09-30T17:00:00Z"
}
Try it is not available here yetRequests from this page are off until the production API at https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.